Update the ABI to 0.8 for upcoming release zeitgeist 0.8.0

Bug #769826 reported by Manish Sinha (मनीष सिन्हा) on 2011-04-24
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Zeitgeist Sharp
Fix Committed
High
Manish Sinha (मनीष सिन्हा)

Bug Description

Zeitgeist 0.8.0 has a new blacklist API which is *not* backward-compactible.

zeitgeist-sharp 0.8.0 needs to implement this. Since it is not backward compactible, the ABI needs to be changed from 0.1.0.1 to 0.8.0.0

Changed in zeitgeist-sharp:
assignee: nobody → Manish Sinha (मनीष सिन्हा) (manishsinha)
importance: Undecided → Critical
milestone: none → 0.8.0
status: New → Confirmed
Changed in zeitgeist-sharp:
status: Confirmed → Fix Committed
summary: - Update the ABI to 0.8 for upcoming release 0.8.0
+ Update the ABI to 0.8 for upcoming release zeitgeist 0.8.0

Mistake! Not fixed. yet to be done

Changed in zeitgeist-sharp:
status: Fix Committed → In Progress
Changed in zeitgeist-sharp:
importance: Critical → High
Changed in zeitgeist-sharp:
status: In Progress → Fix Committed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers